RubyGems Navigation menu

psyho_juicer 1.0.11

Resolve dependencies, merge and minify CSS and JavaScript files with Juicer - the command line tool for frontend engineers

Gemfile
          gem 'psyho_juicer', '~> 1.0.11'
  
  
  
  
  
  
  

install
          gem install psyho_juicer
  
  
  
  
  
  
  

Authors:

  • Christian Johansen

Owners:

Total downloads 5,372

For this version 1,177

Required Ruby Version: None

Links: